Deprecated Call

Would be great if this deprecated call can be resolved in the plugin:

Argument in add_submenu_page()
Used in wp-content/plugins/wpmudev-updates/update-notifications.php on line 644.
Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead.
Deprecated in version 2.0.